HTML, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td {
    border: none;
    font-family: PingFang SC;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}

body{
    background: #32303A;
}


.wrapper {
    width: 7.5rem;
    height: 100%;
    box-sizing: border-box;
    background: #32303A;
}

.banner-img {
    width: 100%;
    height: 4.3rem;
}

.header-wrapper {
    background: #32303A;
    height: 100%;
    margin-bottom: .2rem;
    /* border:1px solid red */
}

.header-title {
    text-align: center;
    padding-top: .3rem;
    padding-bottom: .2rem;
    margin-top: -0.08rem;
}

.header-title > .title-img {
    width: 4rem;
    height: .31rem;
}

.header-wrapper > .header-text {
    width: 6.42rem;
    /*height: 1.6rem;*/
    margin: 0 auto;
    font-size: .28rem;
    font-family: PingFang SC;
    font-weight: 400;

    color: #B06800;
    line-height: .44rem;

    background: #FFFFFF;
    padding: .3rem .2rem;
    letter-spacing: .01rem;
    border-radius: .15rem;
}

.content {
   /* margin-top: -.5rem; */
   /* border:1px solid red; */
   /* height: 100vh; */
}

.tabs-wrapper{
    width: 100%;
    height: 1rem;
    padding-top:.09rem;
    background: #32303A;
    box-sizing: border-box;
    z-index: 999;
}

.tabs {
    width: 6.9rem;
    height: .84rem;
    background: linear-gradient(213deg, #F9E8DB, #E8B597);
    border-radius: .10rem 0px 0px .1rem;
    background: #32303A;
    display: flex;
    margin:0 auto;

}

.tabs > .item {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #F8E4D6;
    font-weight: bold;
    color: #FFFFFF;
    font-size: .38rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tabs > .item:nth-child(2) {
    border-top-right-radius: .15rem;
    border-bottom-right-radius: .15rem;
}

.tabs > .item:nth-child(1) {
    border-top-left-radius: .15rem;
    border-bottom-left-radius: .15rem;
}

.tabs > .item > .label {
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    width: .38rem;
    height: .38rem;
    text-align: center;
    line-height: .38rem;
    margin-left: .1rem;
}

.tabs > .active {
    background: linear-gradient(213deg, #F9E8DB, #E8B597);
    color: #32303A;
}


.scroll-wrapper{
    width: 100%;
    height: 100%;
    background: #32303A;
}



  .scroll-item{
    width: 100%;
    height: 100%;
}



.noneMore{
    text-align: center;
    color: #ffffff;
    padding-top: .5rem;
    display: none;
}




.goods-item {
    width: 6.9rem;
    height: 2.68rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    border-radius: .15rem;
    margin: .2rem auto;
}

.goods-item > .goods-img > img {
    width: 2.16rem;
    height: 2.16rem;
    border-radius: .15rem;
}

.goods-item > .goods-info > .name {
    width: 3.8rem;
    font-size: .3rem;
    font-family: PingFang SC;
    font-weight: 500;
    color: #333333;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;

}

.goods-item > .goods-info {
    margin-left: .35rem;
    height: 2.16rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.goods-item > .goods-info > .coupon {
    margin: .2rem 0;
    display: flex;
    /*border:1px solid red;*/
    position: relative;
}

.goods-item > .goods-info > .coupon > .share {
    width: .8rem;
    height: .45rem;
    line-height: .45rem;
    background: #F8DCB4;;
    border: .01rem solid #F8DCB4;
    border-radius: .08rem 0rem 0rem .08rem;
    font-size: .24rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #C08939;;
    text-align: center;
    position: absolute;
    right: -.29rem;
}

.goods-item > .goods-info > .coupon > .discount-coupon {
    width: 1.5rem;
    height: .45rem;
    line-height: .45rem;
    text-align: center;
    background: #FFFFFF;
    border: .01rem solid #B06800;
    border-radius: .08rem;
    font-size: .24rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #B06800;

}

.goods-item > .goods-info > .price-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.price-wrapper > .price {
}

.price-wrapper > .price > .coupon-price {
    font-size: .3rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #F5453C;
    line-height: .42rem;
}

.price-wrapper > .price > .original-price {
    font-size: .28rem;
    font-family: PingFang SC;
    font-weight: bold;
    color: #CCCCCC;
    line-height: .42rem;
    text-decoration: line-through;
}

.price-wrapper > .buy-but {
    width: 1.64rem;
    height: .68rem;
    line-height: .68rem;
    text-align: center;

    background: linear-gradient(196deg, #FFE3CF, #E8B496);
    border-radius: .1rem;
    font-size: .28rem;
    font-family: PingFang SC;
    font-weight: bold;

    color: #B06800;
}

.line{
    width: 100%;
    height: 0.5rem;
    background: #32303A;
}

.mask {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 9999;
}

.mask > .toast {
    font-size: .35rem;
    padding: .1rem;
    background: #ffffff;
    text-align: center;
    position: fixed;
    top:50%;
    left: 50%;
    transform: translateX(-50%);
    border-radius: .1rem;
}

.toastText{
    font-size: .25rem;
}


.loading{
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    /* transform: translateY(-50%); */
    z-index: 9999;
    background:rgba(0, 0, 0, 0.4);
    /*border:1px solid red*/
}
.loading>img{
    width: .5rem;
    height: .5rem;
    /* border:10px solid red */
}
